{
  "id": 5294225,
  "name": "Milo Speck v. Peter Verble",
  "name_abbreviation": "Speck v. Verble",
  "decision_date": "1901-03-11",
  "docket_number": "",
  "first_page": "245",
  "last_page": "245",
  "citations": [
    {
      "type": "official",
      "cite": "95 Ill. App. 245"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "92 Ill. App. 671",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "opinion_index": -1
    }
  ],
  "analysis": {
    "cardinality": 102,
    "char_count": 950,
    "ocr_confidence": 0.513,
    "sha256": "42abecebf7c3ea93d06888607028583c9627005990bd0b99ca2d8461c026b890",
    "simhash": "1:1a98508c74790b9c",
    "word_count": 165
  },
  "last_updated": "2023-07-14T20:45:04.207129+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Milo Speck v. Peter Verble."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThis is a suit to recover damages for a small amount for injury to grain by cattle trespassing. Appellee having filed no brief, the judgment is reversed under rule 29.\nJudgment reversed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Hileman & Sessions, attorneys for appellant.",
      "No appearance by appellee."
    ],
    "corrections": "",
    "head_matter": "Milo Speck v. Peter Verble.\n1. Rules \u2014 Are to be Complied With. \u2014 When the appellee fails to file his brief as required by the rules of this court the judgment will be reversed.\nTrespass, to growing crops. Appeal from the Circuit Court of Union County; the Hon. Joseph P. Robarts, Judge, presiding. Heard in this court at the February term, 1901.\nReversed under rule 29.\nOpinion filed March 11, 1901.\nHileman & Sessions, attorneys for appellant.\nNo appearance by appellee.\nRule 29. If the defendant in error or appellee shall fail to file his brief in compliance with these rules, the judgment or decree will be reversed pro forma, unless the court on examination of the record shall deem it proper to decide the case on its merits. 92 Ill. App. 671."
  },
  "file_name": "0245-01",
  "first_page_order": 269,
  "last_page_order": 269
}
